#!/bin/bash

package=libtool
version=-1.5.26

progname=$0

source ../../cascade-make/lib/cascade-lib.bash

prefix=$GEXTMUSICSTAND_INSTALLED

export CFLAGS="-I$prefix/include"
export LDFLAGS="-L$prefix/lib"


opt_run_untar $force_untar $auto_untar $package $version ".tar.bz2"

opt_run_configure $force_config $auto_config $package $version "$prefix" \
    --host=arm-poky-linux-gnueabi --program-prefix=arm-poky-linux-gnueabi-

opt_run_make $compile   $package $version
opt_run_make $install   $package $version "install"
opt_run_make $clean     $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version
